Subject: [IPFIX] Agenda for Philadelphia IETF

From: Nevil Brownlee <[email-masked]>
Date: Tue, 4 Mar 2008 11:11:23 +1300

Here's the next draft of our agenda; please can those who are
presenting send me or Juergen a copy of your slides by Tuesday
morning, 11 March.  Or earlier, if possible.

See you in Philadelphia, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

======================================================
Ip Flow Information Export WG (ipfix)
IETF #71, Philadelphia
Tuesday, 11 March 08 at 1740-1950
======================================================

Chairs:
Nevil Brownlee  <[email-masked]>
Juergen QFrom [email-masked]  Mon Mar  3 14:11:44 2008
To: IETF IPFIX Working Group <[email-masked]>
From: Nevil Brownlee <[email-masked]>
Date: Tue, 4 Mar 2008 11:11:23 +1300
Subject: [IPFIX] Agenda for Philadelphia IETF
Sender: [email-masked]

Here's the next draft of our agenda; please can those who are
presenting send me or Juergen a copy of your slides by Tuesday
morning, 11 March.  Or earlier, if possible.

See you in Philadelphia, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

======================================================
Ip Flow Information Export WG (ipfix)
IETF #71, Philadelphia
Tuesday, 11 March 08 at 1740-1950
======================================================

Chairs:
Nevil Brownlee  <[email-masked]>
Juergen Quittek <[email-masked]>

AGENDA:

1. Agenda review WG Status                              = 5 min

2. Internet-Draft status                                = 9 min
      [Published:
        - RFC 5101 IPFIX Protocol
        - RFC 5102 IPFIX Information Model
        - RFC 5103 IPFIX Biflows
       In RFC Editor queue:
        - draft-ietf-ipfix-implementation-guidelines-08.txt (AUTH48)
        - draft-ietf-ipfix-architecture-12.txt
        - draft-ietf-ipfix-as-12.txt
        - draft-ietf-ipfix-reducing-redundancy-04.txt
       In IETF Last Call:
        - draft-ietf-ipfix-testing-04.txt ]

    - draft-ietf-psamp-framework-12.txt  [Nick Duffield] Jun 07
    - draft-ietf-psamp-sample-tech-10.txt  [Tanja Zseby] Jun 07
    - draft-ietf-psamp-protocol-09.txt   [Benoit Claise] Dec 07
    - draft-ietf-psamp-info-07.txt        [Thomas Dietz] Oct 07

3. Drafts from the old charter ..                       =10 min
    a) IPFIX MIB (Thomas Dietz)
       - draft-dietz-ipfix-mib-03.txt  Feb 08

4. New WG drafts                                        =26 min
    Two new WG drafts, as agreed on the list after IETF 70:
    a) IPFIX File Format (Brian Trammell)                   ( 5 min)
       - draft-ietf-ipfix-file-01.txt

    b) Exporting Type Information for IPFIX IEs (Elisa Boschi)
       - draft-ietf-ipfix-exporting-type-00.txt             ( 5 min)

    Two more drafts that need to be accepted as WG items:
    [These need support/consensus, demonstrated by having 3 or more
    people who'll read and review them]
    a) Configuration Data Model                             ( 8 min)
       - draft-muenz-ipfix-configuration-04.txt

    b) IPFIX Per-Stream SCTP reporting (Benoit CLaise)      ( 8 min)
       - draft-claise-ipfix-export-per-sctp-stream-03.txt

5. IPFIX Mediation                                       =50 min
    a) IPFIX Mediation: Problem Statement (Kobayashi Atsushi)  (30 min)
       -  draft-kobayashi-ipfix-large-ps-01.txt
          "Problems with Flow Collection in Large-Scale Networks"

    b) IPFIX Mediation: Framework
       - draft-kobayashi-ipfix-mediator-model-02.txt        (20 min)
       [- draft-dressler-ipfix-aggregation-04.txt]
       We need to decide how to proceed with the WG's
       'Mediation Framework' draft

6. Other Drafts                                         =15 min
    a) New IEs for the IPFIX Information Model (Paul Aitken)
       - draft-aitken-ipfix-new-infos-01.txt                (10 min)

    b) Order of Information Elements (Hitoshi Irino)
       - draft-irino-ipfix-ie-order-04.txt                  ( 5 min)

7. Any Other Business                                   = 5 min

8. Wrap up, milestone review                            =10 min

Presentation slides will be available at
  https://datatracker.ietf.org/public/meeting_materials.cgi? 
meeting_num=71
  (search for IPFIX in the Operations and Management Area)

Participation via jabber is offered at [email-masked]

_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix

uittek <[email-masked]>

AGENDA:

1. Agenda review WG Status                              = 5 min

2. Internet-Draft status                                = 9 min
      [Published:
        - RFC 5101 IPFIX Protocol
        - RFC 5102 IPFIX Information Model
        - RFC 5103 IPFIX Biflows
       In RFC Editor queue:
        - draft-ietf-ipfix-implementation-guidelines-08.txt (AUTH48)
        - draft-ietf-ipfix-architecture-12.txt
        - draft-ietf-ipfix-as-12.txt
        - draft-ietf-ipfix-reducing-redundancy-04.txt
       In IETF Last Call:
        - draft-ietf-ipfix-testing-04.txt ]

    - draft-ietf-psamp-framework-12.txt  [Nick Duffield] Jun 07
    - draft-ietf-psamp-sample-tech-10.txt  [Tanja Zseby] Jun 07
    - draft-ietf-psamp-protocol-09.txt   [Benoit Claise] Dec 07
    - draft-ietf-psamp-info-07.txt        [Thomas Dietz] Oct 07

3. Drafts from the old charter ..                       =10 min
    a) IPFIX MIB (Thomas Dietz)
       - draft-dietz-ipfix-mib-03.txt  Feb 08

4. New WG drafts                                        =26 min
    Two new WG drafts, as agreed on the list after IETF 70:
    a) IPFIX File Format (Brian Trammell)                   ( 5 min)
       - draft-ietf-ipfix-file-01.txt

    b) Exporting Type Information for IPFIX IEs (Elisa Boschi)
       - draft-ietf-ipfix-exporting-type-00.txt             ( 5 min)

    Two more drafts that need to be accepted as WG items:
    [These need support/consensus, demonstrated by having 3 or more
    people who'll read and review them]
    a) Configuration Data Model                             ( 8 min)
       - draft-muenz-ipfix-configuration-04.txt

    b) IPFIX Per-Stream SCTP reporting (Benoit CLaise)      ( 8 min)
       - draft-claise-ipfix-export-per-sctp-stream-03.txt

5. IPFIX Mediation                                       =50 min
    a) IPFIX Mediation: Problem Statement (Kobayashi Atsushi)  (30 min)
       -  draft-kobayashi-ipfix-large-ps-01.txt
          "Problems with Flow Collection in Large-Scale Networks"

    b) IPFIX Mediation: Framework
       - draft-kobayashi-ipfix-mediator-model-02.txt        (20 min)
       [- draft-dressler-ipfix-aggregation-04.txt]
       We need to decide how to proceed with the WG's
       'Mediation Framework' draft

6. Other Drafts                                         =15 min
    a) New IEs for the IPFIX Information Model (Paul Aitken)
       - draft-aitken-ipfix-new-infos-01.txt                (10 min)

    b) Order of Information Elements (Hitoshi Irino)
       - draft-irino-ipfix-ie-order-04.txt                  ( 5 min)

7. Any Other Business                                   = 5 min

8. Wrap up, milestone review                            =10 min

Presentation slides will be available at
  https://datatracker.ietf.org/public/meeting_materials.cgi? 
meeting_num=71
  (search for IPFIX in the Operations and Management Area)

Participation via jabber is offered at [email-masked]

_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix